<div class="partner section {% if partner_block_bg == 'gray' %} partner--gray{% else %}{% endif %}"  data-color="header-black">
    <div class="container">
        <div class="partner__wrap screen">
            <div class="partner__main screen__container">
                <div class="partner__header">
                    <div class="partner__header--label" data-aos="fade-right" data-aos-duration="600">
                        ваш<br/>
                        партнер
                    </div>
                    <div class="partner__header--title" data-aos data-aos-delay="100">мы не оказываем услуги клиен+ам, мы помогаем своим партнерам</div>
                </div><!-- /.partner__header -->

                <div class="partner__text" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="400">за 10 лет мы накопили большой управленческий и креативный опыт, которым охотно делимся: рассказываем об ошибках, вдохновляем, растим специалистов нового уровня, помогаем предпринимателям строить здоровые компании.</div>
            </div>
        </div><!-- /.partner -->
    </div><!-- /.partner__wrap -->
</div><!-- /.container -->

